﻿html {
  box-sizing: border-box;
  font-size: 14px;
  /* https://medium.com/design-bootcamp/addressing-sub-pixel-rendering-and-pixel-alignment-issues-in-web-development-cf4adb6ea6ac */
  transform: translateZ(0); /* Forces hardware acceleration */
  will-change: transform; /* Optimizes rendering for transformations */
  overflow-x: hidden; /* Prevents horizontal scrolling */
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  color: #43403D;
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-size: 1rem;
  line-height: 1.75;
  font-weight: 300;
  letter-spacing: 0.01em;
  background: #fff;
  padding: 0;
  margin: 0 auto;
  max-width: 1600px;
}

a:link, a:visited {
  color: inherit;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  color: inherit;
  text-decoration: underline;
}

ul, ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
